Help Centre

   
 
 

Checking your version of Attaché Cloud Connector


This information applies to Attaché Cloud Connector with Attaché BI or Attaché 18. If you are using Attaché 19 (or later), see Setting up and connecting to your online organisation.

It is important that you are using the correct version of Attaché Cloud Connector for your Attaché System.

To check your Attaché version (Choose Help | About):

  • If you are using Attaché 18.1 (May 2018), your version of Cloud Connector should be 2.0.6638.40622 or laterThis version was included in Attaché Database Server version 18.1 and should have automatically updated any earlier version of Cloud Connector.
  • If you are using Attaché BI 3.7.2 (November 2017), your version of Cloud Connector should be version 2.0.6595.13947. This version was released separately, in February 2018. If you need to upgrade your Cloud Connector, talk to your Attaché consultant or contact Attaché Support.


    Attaché Cloud Connector versions 2.0.6x are suitable for STP

  • If your version of Cloud Connector does not display version number (see image below), you need to upgrade. Talk to your Attaché consultant or contact Attaché Support.


    If your version of Cloud Connector looks like this, you need to upgrade.


REF: A001677.02  181119 192